// MARK: Feedbackform

// Feedback form title
"feedback-form.title" = "How can we improve Setapp for you?";
// Feedback form subtitle
"feedback-form.subtitle" = "Your feedback helps us make Setapp better. Share your feedback, requests, or bug reports — we’re here for you.";
// Feedback form details placeholder
"feedback-form.details-placeholder" = "Tell us about your experience with Setapp.";
// Feedback form window title
"feedback-form.window-title" = "Setapp Feedback Form";
